System.ServiceModel 4.0.0.0 System.Enum

This enumeration is used to instantiate an instance of the class, which is used to mark a service contract method to indicate its transaction flow policy.

An enumeration that is used with the to specify the transaction flow policy for a service operation.

- Field
  4.0.0.0
  System.ServiceModel.TransactionFlowOption

  Transaction may be flowed.

- Field
  4.0.0.0
  System.ServiceModel.TransactionFlowOption

  Transaction must be flowed.

- Field
  4.0.0.0
  System.ServiceModel.TransactionFlowOption

  A transaction should not be flowed. This is the default value.